@import url('https://fonts.googleapis.com/css2?family=Castoro&display=swap');

.content{
    width:80%;
    min-height:1000px;
    margin: 0 auto;
    font-family: 'Castoro', serif;

}

.menu_nav_cont {
    position:fixed;
    top:100px;
    left:auto;
    right:auto;
    width:80%;
    height:50px;
    padding-top:10px;
    padding-bottom:10px;

}

.menu_nav {

    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .menu_nav select {
    background-color: #440d10;
    color: white;
    padding: 12px;
    width: 250px;
    border: none;
    font-size: 18px;
    /*box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);*/
    appearance: none;
    --webkkit-appearance: none;
    outline: none;
    border-radius:7px 7px 0px 0px;
    box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.5);
    --webkit-border-radius:7px 7px 0px 0px;
    --webkit-box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.5);

  }

  .menu_nav select option {
    padding: 30px;
  }

  .menu_nav::before {
    content: "\f13a";
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    right: 0;
    width: 20%;
    height: 100%;
    text-align: center;
    font-size: 28px;
    line-height: 45px;
    color: rgba(255, 255, 255, 0.5);
    background-color: rgba(255, 255, 255, 0.1);
    pointer-events: none;
  }

  .menu_nav:hover::before {
    color: rgba(255, 255, 255, 0.6);
    background-color: rgba(255, 255, 255, 0.2);
  }




  .menu_container
  {
      padding-top: 50px;
      z-index: -1;
  }

.item1 { grid-area: dish; font-weight: bold;}
.item2 { grid-area: desc;}
.item3 { grid-area: price;}
.item4 { grid-area: index;}

.grid_cont {
    display: grid;
    grid-template-areas:
      'index dish dish dish dish price'
      'index desc desc desc desc price';
    grid-auto-columns: 1fr 3.5fr 1.5fr;
    grid-gap: 3px;
    background-color: #fff;
    padding: 3px;
  }

.grid_cont > div {
  background-color: #fff;
  text-align: left;
  padding: 10px 0;
  font-size: 18px;
}

.grid_cont > div.item1 {
  font-size: 22px;
  background-color: #ccc;
  color: #440d10;
  border-radius:7px;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
  border: 2px solid #440d10;
}

.grid_cont > div.item2 {
  font-style: italic;
  color: #440d10;
}


.grid_cont > div.item3 {
  font-size: 32px;
  text-align: center;
  font-weight: bold;
  color: #440d10;
}

.grid_cont > div.item4 {
  font-size: 32px;
  text-align: center;
  font-weight: bold;
  color: #440d10;

}

@media screen and (max-width: 800px) {

  .menu_nav {
    left:55%;
  }

  .menu_nav select {
      width: 210px;
      border-radius:7px

  }

  .grid_cont > div.item3 {
    font-size: 18px;
  }

  .grid_cont > div.item4 {
    font-size: 18px;


  }

  .grid_cont > div.item1 {
    font-size: 14px;
  }

  .grid_cont > div.item2 {
    font-size:14px;
  }

  .content {
    width:90%;
    min-height:850px;
  }

  .grid_cont {
    grid-auto-columns: 1fr 3fr 2fr;
  }
}

@media screen and (min-height: 1000px) {
  .content{
      min-height:1500px;
  }

}
